» Ubuntu » Пакети

Error

two or more packages specified (migration-assistant oneiric)